<?xml version="1.0" encoding="UTF-8"?>
<root>
	<subject><![CDATA[if (chkdiv('subject')) {document.getElementById('subject').innerHTML=' ';}
if (chkdiv('subject_l')) {document.getElementById('subject_l').innerHTML=' ';}]]></subject>
	<search><![CDATA[if (chkdiv('search')) {document.getElementById('search').innerHTML='<form name="search" method="post" action="/blog/list.asp?userid=4" target="_blank">\n	<select name="selecttype" id="selecttype">\n		<option value="topic" selected>&#26085;&#24535;&#26631;&#39064;</option>\n		<option value="logtext">&#26085;&#24535;&#20869;&#23481;</option>\n	</select>\n	<br />\n	<input name="keyword" type="text" id="keyword" size="16" maxlength="40">\n	<input type="submit" name="Submit" value="&#25628;&#32034;">\n</form>\n';}]]></search>
	<placard><![CDATA[if (chkdiv('placard')) {document.getElementById('placard').innerHTML=' ';}]]></placard>
	<newmessage><![CDATA[if (chkdiv('newmessage')) {document.getElementById('newmessage').innerHTML='<a href="/blog/u/suyan/message.html#cmt"><strong>&#31614;&#20889;&#30041;&#35328;</strong></a> ';}]]></newmessage>
	<newblog><![CDATA[if (chkdiv('newblog')) {document.getElementById('newblog').innerHTML=' ';}]]></newblog>
	<mygroups><![CDATA[if (chkdiv('mygroups')) {document.getElementById('mygroups').innerHTML=' ';}]]></mygroups>
	<myfriend><![CDATA[if (chkdiv('myfriend')) {document.getElementById('myfriend').innerHTML=' ';}]]></myfriend>
	<links><![CDATA[if (chkdiv('links')) {document.getElementById('links').innerHTML=' ';}]]></links>
	<info><![CDATA[if (chkdiv('info')) {document.getElementById('info').innerHTML=' ';}]]></info>
	<aobomusic/>
	<comment><![CDATA[if (chkdiv('comment')) {document.getElementById('comment').innerHTML=' ';}]]></comment>
	<blogname><![CDATA[if (chkdiv('blogname')) {document.getElementById('blogname').innerHTML='&#32593;&#24895;&#31185;&#25216;';}]]></blogname>
</root>
